Bug 59908 - re-render Postscript option inadequately described
re-render Postscript option inadequately described
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.2
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 13:27 EST by rdt
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 09:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rdt 2002-02-14 13:27:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-21 i586)

Description of problem:
I was stumped on how to configure a Postscript printer so that ghostscript would
be used as an input filter (to render TrueType fonts).  In desperation, I tried
"re-render Postscript" and it seems to work, though that name and the help
description don't suggest that that would be the case. I suggest that
ghostscript pre-filtering for a Postscript printer be an explicit top-level
option in printconf. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Tim Waugh 2002-02-19 12:24:24 EST
What would you suggest as a better name than 're-render postscript'?
Comment 2 rdt 2002-02-19 13:46:11 EST
I'm not sure I understand when *re*rendering Postscript is needed; perhaps
the terminology is appropriate for that application.  I wanted *pre*rendering by
ghostscript (before sending the result to a Postscript printer).
Comment 3 Tim Waugh 2002-03-04 08:40:34 EST
Changed to 'prerender' in 0.3.71.

Note You need to log in before you can comment on or make changes to this bug.